@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Crazy Drake Shareware 1.1
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd CDRAKE
loadfix -24
dos32a DRAKE.EXE
loadfix -f
cd..
cls
echo Thank you for playing Crazy Drake Shareware!
echo.
echo To play again, type CDRAKE and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on